#eb-individual-registration-page {
	padding-bottom: 30px
}

@media (min-width:991px) {
	#eb-individual-registration-page {
		padding: 35px 0 75px;
		background: #e9e9e9
	}
}

#eb-individual-registration-page h1 {
	padding: 0 5% 20px !important
}

@media (min-width:991px) {
	#eb-individual-registration-page h1 {
		padding: 0 0 10px !important
	}
}

#eb-individual-registration-page h1:after {
	content: '';
	display: block;
	width: 47px;
	height: 5px;
	margin: 15px auto 0;
	background: #4ab780
}

@media (min-width:991px) {
	#eb-individual-registration-page h1:after {
		margin: 10px 0 0 0;
	}
}

#eb-individual-registration-page #adminForm, #eb-registration-complete-page #adminForm {
	display: flex !important;
	flex-flow: row wrap;
	justify-content: space-between;
	padding-top: 10px
}

#eb-individual-registration-page #adminForm .control-group {
	flex: 0 0 49%;
	padding: 10px 0 0
}

#eb-individual-registration-page #adminForm .control-label {
	display: block;
	flex: 1 1 100%;
	text-align: left;
	padding-bottom: 8px
}

#eb-individual-registration-page #adminForm .controls {
	flex: 1 1 100%
}

#eb-individual-registration-page #adminForm .controls input, #eb-individual-registration-page .input-large {
	width: 100% !important
}

#eb-individual-registration-page #adminForm #field_comment, #eb-individual-registration-page #adminForm #field_email {
	flex: 1 1 100%
}

@media (min-width:991px) {
	#eb-individual-registration-page #adminForm #field_email {
		flex: 0 0 100%
	}
}

#eb-individual-registration-page .form-actions {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
	margin: 10px 0 0
}

#eb-individual-registration-page .form-actions input {
	flex: 1 1 100%
}

@media (min-width:991px) {
	#eb-individual-registration-page .form-actions input {
		flex: 0 0 49%
	}
}

@media (max-width:990px) {
	#eb-individual-registration-page .form-actions input:nth-of-type(1) {
		margin-bottom: 10px
	}	
}


#eb-individual-registration-page .form-actions input:nth-child(2) {
	margin-right: 0
}

#eb-registration-complete-page {
	padding-bottom: 50px
}

@media (min-width:991px) {
	#eb-registration-complete-page {
		padding: 35px 0 75px;
		border-bottom: 20px solid #4c78a6;
		background: #e9e9e9
	}
}

#eb-registration-complete-page h1 {
	padding: 0 5% 20px !important
}

@media (min-width:991px) {
	#eb-registration-complete-page h1 {
		padding: 0 0 10px !important
	}
}

#eb-registration-complete-page h4 {
	padding-bottom: 10px !important
}

#eb-registration-complete-page #adminForm {
	padding-bottom: 30px
}

#eb-registration-complete-page #adminForm .control-group {
	flex: 1 1 100%;
	padding: 15px 5% 25px;
	background-color: #F4F4F8;
	margin-top: 10px
}

@media (min-width:991px) {
	#eb-registration-complete-page #adminForm .control-group {
		flex: 1 1 35%;
		padding: 10px 20px 12px;
		margin: 10px 20px 0 0;
		margin-bottom: 10px;
		border: 1px solid #24578c		
	}
	
	#eb-registration-complete-page #adminForm .control-group label, #eb-registration-complete-page #adminForm .control-group .control-label {
		float: left;
		text-transform: uppercase;
		padding-right: 5px
	}
}